Skip to main content
`Ctrl`+`K`

# TSMonitorSolutionVTKDestroy

Destroy the monitor context created with `TSMonitorSolutionVTKCtxCreate()`

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSMonitorSolutionVTKDestroy(TSMonitorVTKCtx *ctx)

Not Collective

## Input Parameter

- ctx - the monitor context

## Note

This function is normally passed to `TSMonitorSet()` along with `TSMonitorSolutionVTK()`.

## See Also

TS: Scalable ODE and DAE Solvers, `TSMonitorSet()`, `TSMonitorSolutionVTK()`

## Level

developer

## Location

src/ts/interface/tsmon.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages